<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/contact2html.xsl" type="text/xsl"?>
<contactDataSet xmlns="http://lca.jrc.it/ILCD/Contact" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd" version="1.1">
  <contactInformation>
    <dataSetInformation>
      <common:UUID>af685bfc-de42-4528-9294-8bdab86441af</common:UUID>
      <common:shortName xml:lang="en">Dutch Plastics Packaging Association</common:shortName>
      <common:name xml:lang="en">Dutch Plastics Packaging Association (Vereniging Kunststofverpakkingen Nederland, VMK under the umbr</common:name>
      <classificationInformation>
        <common:classification name="GaBiCategories" classes="../GaBiCategories.xml">
          <common:class level="0" classId="dc0407c0-c183-4ad6-9e13-c198470b26e4">Organisations</common:class>
          <common:class level="1" classId="82ed218a-7b52-4258-807d-b001e6bb2ab6">Other</common:class>
        </common:classification>
      </classificationInformation>
      <contactAddress>Loire 150 – Castellum gebouw C - Synthesium 2491 AK Den Haag</contactAddress>
      <telephone>+(31) 70-444 06 40</telephone>
      <telefax>+(31) 70-444 06 61</telefax>
      <WWWAddress>http://www.vmk.nl/english/</WWWAddress>
      <centralContactPoint xml:lang="en">Aafko Schanssema – Director</centralContactPoint>
      <contactDescriptionOrComment xml:lang="en">The VMK unites the interests of all players in the value chain of plastic packaging: manufacturers a</contactDescriptionOrComment>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2012-12-01T00:00:00+01:00</common:timeStamp>
      <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" type="source data set" uri="../sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
        <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>22.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>
